/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/




/* theme css */
.contentBox .info-box-title {
    font-size: 44px;
    color: #060C16;
}

/* animated btn */
a.btn {
    padding: 0 15px 0 50px;
    position: relative;
    transition: all ease 0.5s;
    background: linear-gradient(45deg, #0452FF, #4E8FFF);
    border: 2px solid #0452FF;
}

a.btn:before {
    content: '';
    position: absolute;
    width: 32px;
    height: 32px;
    background-image: url(/wp-content/uploads/2026/09/Background.png);
    top: 0;
    bottom: 0;
    margin: auto;
    margin-left: 0;
    left: 10px;
    transition: all ease 0.5s;
    display: flex;
}

a.btn:hover::before {
    transition: all ease 0.5s;
}

a.btn:hover {
    padding: 10px 50px 10px 15px;
    transition: all ease 0.5s;
    background: #ffffff96;
    border-color: #fff;
    color: #0452FF;
}

a.btn:hover::before {top: 0;bottom: 0;margin: auto;margin-right: 10px;right: 0;transition: all ease 0.5s;}
/* animated btn */
/* theme css */

/* header */
.whb-row.whb-general-header {
    border: 0 !important;
}
/* header */

/* bannerRow */
.bannerRow {
    height: 750px;
    background-image: url(/wp-content/uploads/2026/09/Group-1171276134.png);
    background-position: top center;
    background-size: cover;
    display: flex;
    align-items: center;
    border-radius: 0 0 50px 50px;
    padding-top: 80px;
}

.bannerRow .contentBox .info-box-title {
    color: #fff;
    font-size: 56px;
}

.bannerRow .contentBox .info-box-inner {
    color: #fff;
    font-size: 18px;
}
/* bannerRow */









